/* Block: categories-list (categories-list) */
.g-4d8f3f7d { display: inline-flex; flex-wrap: wrap; gap: var(--size-m); }
.g-4d8f3f7d .g-891e3b4e { text-decoration: none; background-color: var(--color-surface); min-height: 54px; padding: 8px 32px; border-radius: 54px; text-align: left; transition: .2s ease-in-out filter; }
.g-4d8f3f7d .g-891e3b4e:hover { filter: brightness(0.96); }
.g-4d8f3f7d .g-e4029337 { display: flex; justify-content: flex-start; align-items: center; gap: 16px; height: 100%; }
.g-4d8f3f7d .g-e84b45e4 { font-size: 28px; }
@media screen and (max-width: 1024px) { .g-4d8f3f7d { gap: var(--size-s); }
.g-891e3b4e { min-height: 50px; padding: 8px 24px; }
 }@media screen and (max-width: 768px) { .g-4d8f3f7d { gap: var(--size-xs); }
.g-891e3b4e { min-height: 40px; padding: 8px 16px; }
.g-e4029337 { gap: 8px; }
 }

/* Block: category-header (category-header) */
.g-058e77e7 { padding: var(--size-m) 0 var(--section-padding); }
.g-058e77e7 .g-a6c84c23 { display: inline-flex; justify-content: flex-start; align-items: center; padding: var(--size-xxs) var(--size-s); background-color: var(--color-surface); border-radius: var(--b-radius); gap: var(--size-xs); }
.g-058e77e7 .g-12fe1740 { margin-top: var(--size-s); }
@media screen and (max-width: 576px) { .g-a6c84c23 { display: flex; margin: 0 auto; justify-content: center; gap: var(--size-xxs); }
.g-12fe1740 { margin-top: var(--size-xs); text-align: center; }
 }

/* Block: comments (comments) */
.comments-block .comments {
    list-style: none;
    padding: 0;
}

.comments-block .comments ul {
    padding: 0;
}

.comments-block .comment {
    list-style: none;
}

.comments-block .comments-title,
.comments-block .comment-reply-title {
    font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem);
    font-weight: 600;
    line-height: 120%;
    margin-bottom: var(--size-m);
}

.comments-block .comment-body,
.comments-block .comment-respond {
    margin-top: var(--size-m);
    background-color: var(--color-surface);
    padding: var(--size-s);
    border-radius: var(--b-radius);
}

.comments-block .comment-content {
    margin-top: var(--size-s);
}

.comments-block .comment-metadata {
    margin-top: var(--size-xxs);
}

.comments-block .avatar {
    border-radius: 50%;
    margin-right: var(--size-xs);
}

.comments-block .comment-form {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xs);
}

.comments-block .comment-form p {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xxs);
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"],
.comments-block .comment-form textarea {
    width: 100%;
    border: 0;
    border-radius: var(--b-radius);
    font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem);
    font-weight: 400;
    line-height: 120%;
    color: var(--color-text);
    background-color: var(--color-bg);
    outline: none;
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"] {
    height: var(--size-l);
}

.comments-block .comment-form textarea {
    min-height: 130px;
    resize: vertical;
}

.comments-block .comment-form .submit {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--color-text-light);
    padding: 9px 75px;
    min-height: var(--size-l);
    text-decoration: none;
    font-size: 18px;
    border: 0;
    cursor: pointer;
    background-color: var(--color-primary);
    border-radius: var(--b-radius);
}

.comments-block p.comment-form-cookies-consent {
    flex-direction: row;
    align-items: center;
}

/* Block: cookie (cookie) */
.g-3d109910 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.g-57ce4e02 { display: block; }
.g-53450f43 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .g-3d109910 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .g-53450f43 { gap: var(--size-xxs); }
.g-21db8f2f { width: 100%; }
 }

/* Block: featured-posts (featured-posts) */
.g-3ddbf43d { display: grid; grid-template-columns: minmax(0, 1fr) 564px; gap: var(--size-s); align-items: start; }
.g-40f94c50 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.g-3df2c5c0 { margin: 32px 0; height: 1px; border: 0; border-top: 1px solid var(--color-surface); }
.g-bf14b430 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-3ddbf43d { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-3ddbf43d { grid-template-columns: 1fr; gap: var(--size-l); }
 }@media screen and (max-width: 576px) { .g-40f94c50 { gap: var(--size-xs); }
 }

/* Block: footer (footer) */
.g-e0134949 { font-size: 40px; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xxs); white-space: nowrap; }
.g-8ca74574 { text-align: center; position: fixed; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%) scale(0.7); padding: var(--size-xs) var(--size-s); border-radius: 14px; background: var(--color-secondary); box-shadow: var(--shadow); color: var(--color-text-light); opacity: 0; visibility: hidden; transition: opacity 0.2s ease, transform 0.2s ease, visibility 0.2s ease; z-index: 1000; }
.g-8ca74574.g-493f576e { opacity: 1; visibility: visible; transform: translateX(-50%) translateY(-50%) scale(1); }
.g-e0a25a4e { margin-top: var(--section-padding); }
.g-ac1c4ac3 { position: relative; background-color: var(--color-primary); color: var(--color-text-light); border-radius: var(--b-radius); padding: var(--size-xl); display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xl); margin-bottom: -80px; }
.g-e322c4ac { max-width: 510px; }
.g-f581608d { max-width: 430px; }
.g-6129c051 { margin-top: var(--size-xs); }
.g-80b8dd27 { position: relative; margin-top: var(--size-s); display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-0e817586 { background-color: var(--color-surface); border: 0; height: 40px; border-radius: 40px; padding: 10px 24px; flex: 2; }
.g-b4828914 { flex: 1; cursor: pointer; border: 0; background-color: var(--color-secondary); color: var(--text-light); height: 40px; border-radius: 40px; padding: 10px 24px; transition: transform 0.1s ease-in-out; }
.g-b4828914:hover { transition: transform 0.3s ease-in-out; transform: scale(1.06); }
.g-3d598c26 { display: flex; justify-content: flex-start; align-items: center; margin-top: var(--size-xs); }
.g-d51ec136 { transform: scale(1.2); margin-right: var(--size-xs); }
.g-d816e75c { background-color: var(--color-secondary); color: var(--color-text-light); padding-top: 160px; padding-bottom: var(--size-m); }
.g-8736b7ee { display: flex; flex-direction: column; justify-content: center; align-items: center; gap: var(--size-m); }
.g-295989d2 { display: flex; justify-content: flex-end; align-items: center; flex-wrap: wrap; gap: var(--size-xs) var(--size-xl); }
.g-a2a64745 { margin: var(--size-xl) 0; border-color: var(--color-surface); }
.g-9e9967bf { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); text-align: center; }
@media screen and (max-width: 1024px) { .g-ac1c4ac3 { padding: var(--size-m); }
.g-e322c4ac { max-width: initial; }
.g-f581608d { max-width: initial; }
 }@media screen and (max-width: 768px) { .g-9e9967bf { flex-wrap: wrap; justify-content: space-between; text-align: left; }
.g-82a0aa09 { order: 3; width: 100%; }
 }@media screen and (max-width: 576px) { .g-ac1c4ac3 { gap: var(--size-m); }
.g-80b8dd27 { flex-direction: column; gap: var(--size-xxs); }
.g-0e817586 { width: 100%; }
.g-b4828914 { width: 100%; }
.g-8736b7ee { justify-content: flex-start; align-items: flex-start; }
.g-295989d2 { flex-direction: column; justify-content: flex-start; align-items: flex-start; }
 }

/* Block: header (header) */
#navigation-modal .menu-item a,
#navigation-modal .page_item a {
    text-decoration: none;
}
#navigation-modal .menu-item a:hover,
#navigation-modal .page_item a:hover {
    text-decoration: underline;
}
#navigation-modal .current-menu-item,
#navigation-modal .current_page_item,
#navigation-modal .current-menu-item a,
#navigation-modal .current_page_item a {
    color: var(--color-primary);
}

.g-e5fbd71a { position: relative; z-index: 5; }
.g-7c1d9e05 { display: flex; justify-content: center; align-items: center; height: 85px; }
.g-54084028 { position: sticky; top: -1px; z-index: 5; }
.g-59db55a0 { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.g-59db55a0::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text-light); }
.g-a4779302 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.g-2c7fc28d { font-size: 34px; margin-right: var(--size-xxs); }
.g-98743322 { font-size: 24px; font-weight: 600; }
.g-254da3fd { display: block; }
.g-877de614 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.g-ba9c1770 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.g-ba9c1770:hover { text-decoration: underline; }
.g-77cb52c1 { display: none; flex-direction: column; gap: 5px; border: 0; padding: 12px; border-radius: var(--b-radius); cursor: pointer; }
.g-fc5b36fe { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .g-e5fbd71a { position: sticky; top: 0; }
.g-7c1d9e05 { justify-content: space-between; height: 65px; }
.g-aa0438e2 { top: 65px; height: 0; }
.g-59db55a0::after { display: none; }
.g-a4779302 { margin: 0; }
.g-254da3fd { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.g-254da3fd.g-7d73120e { display: block; }
.g-877de614 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.g-77cb52c1 { display: flex; }
 }@media screen and (max-width: 576px) { .g-2c7fc28d { font-size: 28px; }
.g-98743322 { font-size: 20px; }
.g-254da3fd { width: 100%; }
 }

/* Block: hero-search (hero-search) */
.g-0fe9931c { padding: var(--section-padding) 0; }
.g-334c3cc5 { display: flex; }
.g-0b1c42da { flex: 1; display: flex; flex-direction: column; justify-content: center; padding: var(--size-m); }
.g-e9e5f8dd { margin-top: var(--size-s); }
.g-e583ca4d { margin-top: var(--size-m); }
.g-af91d23b { flex: 1; }
.g-b1d1d2e0 { width: 100%; height: 100%; }
@media screen and (max-width: 1024px) { .g-334c3cc5 { flex-direction: column; }
.g-0b1c42da { max-width: 545px; padding: 0 0 var(--size-xl); }
.g-b1d1d2e0 { height: 400px; }
 }@media screen and (max-width: 576px) { .g-0b1c42da { padding-bottom: var(--size-m); }
.g-b1d1d2e0 { height: auto; }
 }

/* Block: page-404 (page-404) */
.g-9c1ea72a { display: flex; justify-content: center; align-items: center; flex-direction: column; position: relative; min-height: 480px; }
.g-1f887fc9 { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); max-width: 100%; height: auto; }
.g-36c83a39 { position: relative; padding: var(--size-xl) 0; }
.g-632ce307 { text-align: center; }
.g-ad1aab16 { text-align: center; margin-top: var(--size-s); }
.g-c4410434 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); }
@media screen and (max-width: 576px) { .g-c4410434 { flex-direction: column; gap: var(--size-xs); }
 }

/* Block: page-content (page-content) */
.g-16f6bc6c { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-16f6bc6c { padding: var(--size-xs); }
 }

/* Block: page-header (page-header) */
.g-8766208d { padding: var(--size-m) 0 50px; }
.g-afb13550 { margin-top: var(--size-m); padding: var(--size-s) var(--size-s) var(--size-m); text-align: center; }
.g-8730c428 { margin-top: var(--size-xs); }
@media screen and (max-width: 576px) { .g-afb13550 { margin-top: var(--size-xs); }
 }

/* Block: pagination (pagination) */
.g-44100bd0 .nav-links {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.g-44100bd0 .page-numbers {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    border-radius: 32px;
    min-width: 32px;
    text-decoration: none;
    font-weight: 500;
}

.g-44100bd0 .page-numbers:hover {
    box-shadow: 0px 0px 0px 1px var(--color-secondary);
}

.g-44100bd0 .prev {
    left: 0;
    transform: translateX(calc(-100% - 44px));
    color: var(--color-secondary);
}

.g-44100bd0 .prev::before {
    content: '';
    display: inline-block;
    width: 18px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
}

.g-44100bd0 .next {
    right: 0;
    transform: translateX(calc(100% + 44px));
    color: var(--color-secondary);
}

.g-44100bd0 .next::after {
    content: '';
    display: inline-block;
    width: 18px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
    transform: scale(-1);
}

.g-44100bd0 .prev,
.g-44100bd0 .next {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    padding: 0 16px;
    gap: 8px;
        color: var(--color-text);
}

.g-44100bd0 .prev,
.g-44100bd0 .next,
.g-44100bd0 .current {
    box-shadow: 0px 0px 0px 1px var(--color-text);
}

@media screen and (max-width: 768px) {
    .g-44100bd0 .prev,
    .g-44100bd0 .next {
        position: static;
        margin-top: 0;
        transform: none;
    }
}

@media screen and (max-width: 576px) {
    .g-44100bd0 .prev::before,
    .g-44100bd0 .next::after {
        display: none;
    }
}

.g-44100bd0 { display: flex; justify-content: center; padding: var(--size-l) 0 var(--size-xl); }
@media screen and (max-width: 768px) { .g-44100bd0 { padding: var(--size-m) 0 var(--size-l); }
 }

/* Block: post-card (post-card) */
.g-5776d653 { position: relative; overflow: hidden; border-radius: var(--b-radius); background-color: var(--color-surface); padding: 8px; }
.g-5776d653 .g-7954c013 { position: relative; text-decoration: none; }
.g-5776d653 .g-c955d6da { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 6px; color: var(--color-primary); }
.g-5776d653 .g-c9f5aae7 { margin-top: var(--size-xs); background-color: var(--color-secondary); border-radius: var(--b-radius); overflow: hidden; aspect-ratio: 16/10; }
.g-5776d653 .g-c9f5aae7 img { width: 100%; height: 100%; object-fit: cover; }
.g-5776d653 .g-317c7c4f { padding: 4px; display: flex; justify-content: center; gap: 6px; align-items: center; white-space: nowrap; }
.g-5776d653 .g-52d0b848 { margin-top: var(--size-xs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-5776d653 .g-80502fea { display: block; margin-top: var(--size-s); white-space: nowrap; opacity: 0.8; }
.g-5776d653 .g-2781752b { margin-top: var(--size-s); padding-bottom: var(--size-xs); border-bottom: 1px solid var(--color-text); }
.g-24228a2a { position: relative; overflow: hidden; border-radius: var(--b-radius); background-color: var(--color-surface); padding: 8px; }
.g-24228a2a .g-7954c013 { position: relative; text-decoration: none; }
.g-24228a2a .g-c955d6da { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 6px; color: var(--color-primary); }
.g-24228a2a .g-c9f5aae7 { margin-top: var(--size-xs); background-color: var(--color-secondary); border-radius: var(--b-radius); overflow: hidden; aspect-ratio: 16/10; }
.g-24228a2a .g-c9f5aae7 img { width: 100%; height: 100%; object-fit: cover; }
.g-24228a2a .g-317c7c4f { padding: 4px; display: flex; justify-content: center; gap: 6px; align-items: center; white-space: nowrap; }
.g-24228a2a .g-52d0b848 { border-top: 1px solid var(--color-text); margin-top: var(--size-xxs); padding-top: var(--size-xxs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-24228a2a .g-80502fea { display: block; margin-top: var(--size-s); white-space: nowrap; opacity: 0.8; }
.g-24228a2a .g-2781752b { margin-top: var(--size-xxs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
@media screen and (max-width: 576px) { .g-c955d6da { gap: 0 4px; }
 }

/* Block: post-content (post-content) */
[id^="anchor-"] {
    scroll-margin-top: calc(var(--header-height, 0px) + 15px);
}

.post-navigation-wrapper .nav-links {
    margin-top: var(--size-xl);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: var(--size-xl);
}

.post-navigation-wrapper .nav-links .post-navigation-link {
    gap: var(--size-xxs);
}

.post-navigation-wrapper .nav-links .nav-next {
    margin-left: auto;
        text-align: right;
}

.g-e4536ff9 { display: grid; grid-template-columns: 1fr 368px; gap: var(--size-s); padding: var(--size-xl) 0; }
.g-e4536ff9 blockquote { border-left: 3px solid var(--color-primary); background-color: var(--color-surface); padding: var(--size-s) var(--size-xs); }
.g-e4536ff9 .g-42ba4fa1 { padding: var(--size-s); position: sticky; top: calc(var(--header-height, 0px) + 15px); }
.g-e4536ff9 .g-9f42a63f { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-e4536ff9 .g-22553a09 { margin-top: var(--size-m); }
.g-e4536ff9 .g-176057c4 { margin-top: var(--size-m); color: var(--color-text-description); display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 16px; }
.g-e4536ff9 .g-83a5b17d { display: block; text-decoration: none; }
.g-e4536ff9 .g-83a5b17d:hover { text-decoration: underline; }
.g-e4536ff9 .g-23ef8800 { transform: translateX(16px); color: var(--color-text); font-weight: bold; }
@media screen and (max-width: 1024px) { .g-e4536ff9 { grid-template-columns: 1fr; }
.g-e4536ff9 .g-d9287d83 { order: 1; }
.g-e4536ff9 .g-f540fe17 { order: 2; }
.g-e4536ff9 .g-22553a09 { margin-top: var(--size-s); }
.g-e4536ff9 .g-176057c4 { align-items: flex-start; margin-top: var(--size-s); gap: var(--size-xs); }
 }

/* Block: post-header (post-header) */
.g-d5015155 { position: relative; height: 800px; }
.g-3e19e77c { height: 100%; display: flex; flex-direction: column; }
.g-ebdf6d39 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: -1; }
.g-ebdf6d39::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.4); }
.g-e8935877 { width: 100%; height: 100%; }
.g-b111b601 { margin-top: auto; position: relative; bottom: 0; padding: 56px var(--wrapper-padding) 32px; margin-left: calc(-1 * var(--wrapper-padding)); width: 90%; max-width: 1000px; border-radius: var(--b-radius); z-index: 1; }
.g-ac78f1a2 { position: absolute; top: 0; left: var(--wrapper-padding); transform: translateY(-50%); display: inline-flex; justify-content: flex-start; align-items: center; height: 53px; border-radius: var(--b-radius); padding: 8px 32px; background-color: var(--color-primary); gap: var(--size-s); flex-wrap: wrap; }
.g-7e2712f4 { text-decoration: none; }
.g-7e2712f4:hover { text-decoration: underline; }
.g-11c244b2 { display: block; width: 4px; height: 4px; border-radius: 50%; background-color: var(--color-text-light); }
.g-43586276 { margin-top: var(--size-m); }
.g-e61f0de0 { margin-top: var(--size-m); }
@media screen and (max-width: 1024px) { .g-ac78f1a2 { padding: 8px 16px; height: 40px; gap: var(--size-xs); }
.g-43586276 { margin-top: var(--size-s); }
.g-e61f0de0 { margin-top: var(--size-s); }
 }@media screen and (max-width: 768px) { .g-d5015155 { height: 700px; }
.g-b111b601 { width: 95%; }
.g-ac78f1a2 { gap: var(--size-xxs); height: auto; }
 }@media screen and (max-width: 576px) { .g-e8935877 { aspect-ratio: auto; height: 100%; }
 }

/* Block: posts-list (posts-list) */
.g-91488661 { display: grid; gap: 24px; grid-template-columns: repeat(3, 1fr); }
@media screen and (max-width: 1024px) { .g-91488661 { grid-template-columns: repeat(2, 1fr); }
 }@media screen and (max-width: 768px) { .g-91488661 { grid-template-columns: 1fr; }
 }

/* Block: recommendation (recommendation) */
.g-85d335ae { text-align: center; }
.g-b98dc0a7 { position: relative; }
.g-c632ebf1 { position: absolute; top: 50%; z-index: 10; margin-top: -16px; width: 32px; height: 32px; border-radius: 50%; border: 0; padding: 0; background-color: var(--color-primary); display: flex; justify-content: center; align-items: center; cursor: pointer; }
.g-c632ebf1:hover { background-color: var(--color-primary); }
.g-0c3ac001 { left: -42px; }
.g-dd514324 { right: -42px; }
@media screen and (max-width: 1024px) { .g-3ccec48b { display: flex; justify-content: center; align-items: center; gap: var(--size-m); margin-top: var(--size-m); }
.g-c632ebf1 { position: static; margin-top: 0; }
 }

/* Block: search (search) */
.g-bdd67068 { margin-top: var(--size-m); max-width: 600px; }
.g-3d3fc294 { margin-top: var(--size-m); max-width: 600px; }
.g-e1c78a4a { margin-top: var(--size-xl); }

/* Block: searchform (searchform) */
.g-c9e3fa22 { position: relative; display: inline-block; width: 100%; }
.g-c9e3fa22 .g-cc65a2ed { width: 100%; background-color: var(--color-surface); height: 48px; border-radius: 48px; border: 0; box-shadow: inset 0 0 0 2px var(--color-primary); padding: var(--size-xxs) 48px; font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; color: var(--color-text); }
.g-c9e3fa22 .g-cc65a2ed:focus + .g-6c83e76a { opacity: 1; }
.g-c9e3fa22 .g-eaefe4e3 { position: absolute; left: 0; top: 0; height: 100%; width: 48px; border: 0; background-color: transparent; cursor: pointer; display: flex; justify-content: center; align-items: center; padding: 0; transition: opacity .2s ease-in-out; }
.g-c9e3fa22 .g-eaefe4e3:hover { opacity: .7; }
.g-c9e3fa22 .g-758e8f8e { fill: var(--color-primary); }
.g-c9e3fa22 .g-6c83e76a { position: absolute; right: 0; top: 0; height: 100%; border: 0; width: 48px; padding: 8px; cursor: pointer; display: flex; justify-content: center; align-items: center; transition: opacity .2s ease-in-out; background-color: transparent; opacity: 0; font-size: 32px; }
.g-c9e3fa22 .g-6c83e76a:hover { opacity: .7; }

/* Block: toTop (toTop) */
.g-9cf60b3c { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.g-9cf60b3c svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .g-9cf60b3c { transform: scale(0.75); bottom: 15px; right: 15px; }
 }

/* Block: front-page::hero-search (hero-search) */
.g-027689ab { padding: var(--section-padding) 0; }
.g-01a87c7a { display: flex; }
.g-e4164ca6 { flex: 1; display: flex; flex-direction: column; justify-content: center; padding: var(--size-m); }
.g-d98136fd { margin-top: var(--size-s); }
.g-0aa66958 { margin-top: var(--size-m); }
.g-3d665470 { flex: 1; }
.g-391ec1d2 { width: 100%; height: 100%; }
@media screen and (max-width: 1024px) { .g-01a87c7a { flex-direction: column; }
.g-e4164ca6 { max-width: 545px; padding: 0 0 var(--size-xl); }
.g-391ec1d2 { height: 400px; }
 }@media screen and (max-width: 576px) { .g-e4164ca6 { padding-bottom: var(--size-m); }
.g-391ec1d2 { height: auto; }
 }

/* Block: front-page::faq--0 (faq) */
.g-e8642df1 { display: flex; position: relative; gap: var(--size-s); }
.g-e8642df1 * { flex: 1; }
.g-25e1f407 { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.g-c434f698 { flex-shrink: 0; }
.g-36c84f32 { grid-column: span 2; }
.g-1ee70b27 { user-select: none; }
.g-1ee70b27[open] .g-bc5ff393 { transform: rotate(45deg); }
.g-9b782bcf { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.g-9b782bcf::-webkit-details-marker { display: none; }
.g-bc5ff393 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.g-bc5ff393 svg { fill: var(--color-primary); }
.g-fbc3b225 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .g-9b782bcf { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.g-bc5ff393 { width: 24px; height: 24px; }
.g-bc5ff393 svg { width: 16px; height: 16px; }
.g-fbc3b225 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-e8642df1 { flex-direction: column; }
.g-25e1f407 { grid-template-columns: 1fr; margin-top: var(--size-m); }
.g-36c84f32 { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .g-e8642df1 { text-align: center; }
 }

/* Block: front-page::categories-list (categories-list) */
.g-b48d81d7 { display: inline-flex; flex-wrap: wrap; gap: var(--size-m); }
.g-b48d81d7 .g-826ad3e8 { text-decoration: none; background-color: var(--color-surface); min-height: 54px; padding: 8px 32px; border-radius: 54px; text-align: left; transition: .2s ease-in-out filter; }
.g-b48d81d7 .g-826ad3e8:hover { filter: brightness(0.96); }
.g-b48d81d7 .g-87122d52 { display: flex; justify-content: flex-start; align-items: center; gap: 16px; height: 100%; }
.g-b48d81d7 .g-7a41c4d5 { font-size: 28px; }
@media screen and (max-width: 1024px) { .g-b48d81d7 { gap: var(--size-s); }
.g-826ad3e8 { min-height: 50px; padding: 8px 24px; }
 }@media screen and (max-width: 768px) { .g-b48d81d7 { gap: var(--size-xs); }
.g-826ad3e8 { min-height: 40px; padding: 8px 16px; }
.g-87122d52 { gap: 8px; }
 }

/* Block: front-page::featured-posts (featured-posts) */
.g-9123857f { display: grid; grid-template-columns: minmax(0, 1fr) 564px; gap: var(--size-s); align-items: start; }
.g-0c849ce0 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.g-f98790ef { margin: 32px 0; height: 1px; border: 0; border-top: 1px solid var(--color-surface); }
.g-1e428bdf { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-9123857f { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-9123857f { grid-template-columns: 1fr; gap: var(--size-l); }
 }@media screen and (max-width: 576px) { .g-0c849ce0 { gap: var(--size-xs); }
 }

/* Block: front-page::page-content--0 (page-content) */
.g-533e53a4 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-533e53a4 { padding: var(--size-xs); }
 }

/* Block: contacts-page::page-content--0 (page-content) */
.g-c78476bc { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-c78476bc { padding: var(--size-xs); }
 }

/* Block: contacts-page::form--0 (form) */
.g-afa431bf { display: flex; justify-content: flex-start; position: relative; z-index: 1; }
.g-3f910629 { width: clamp(23.125rem, 29.2682926829vw + 7.2103658537rem, 30.625rem); flex-shrink: 0; padding: clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) var(--size-s) clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.g-f9d6a42f { padding: clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); flex: 1; display: flex; flex-direction: column; justify-content: center; }
.g-92533c7b { display: flex; justify-content: flex-start; align-items: center; }
.g-395f2929 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.g-7dab7290 { display: flex; flex-direction: column; }
.g-d035afdb { margin-top: -100px; height: clamp(32rem, 13.28125vw + 25.625rem, 36.25rem); }
.g-0740c4ea { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .g-afa431bf { flex-direction: column-reverse; }
.g-3f910629 { width: 100%; }
 }@media screen and (max-width: 768px) { .g-56eb753e { width: 100%; display: flex; justify-content: space-between; gap: var(--size-s); }
.g-56eb753e .g-92533c7b { margin-top: 0; }
.g-92533c7b { align-items: flex-start; flex-direction: column; flex: 1; }
.g-395f2929 { margin-right: 0; }
.g-7dab7290 { margin-top: var(--size-xs); }
.g-d035afdb { height: clamp(38.75rem, -27.4809160305vw + 45.1908396947rem, 32rem); }
 }@media screen and (max-width: 576px) { .g-3f910629 { text-align: center; }
.g-56eb753e { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.g-92533c7b { align-items: center; }
.g-7e011981 { margin: 0 auto; }
 }

/* Block: about-page::about--0 (about) */
.g-a6c66016 { display: flex; align-items: center; gap: var(--size-m); }
.g-bfa80072 { flex: 1; }
.g-958dc0bf { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .g-a6c66016 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .g-0e9be25f { text-align: center; }
 }

/* Block: about-page::highlights--0 (highlights) */
.g-659b722c { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.g-f415cbed { flex: 1; }
.g-676ef3f0 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.g-cfd0abf5 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.g-472e98e5 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .g-659b722c { flex-direction: column; gap: var(--size-m); }
.g-f415cbed { text-align: center; }
 }@media screen and (max-width: 576px) { .g-676ef3f0 { gap: var(--size-s); }
.g-cfd0abf5 { flex-direction: column; gap: var(--size-xxs); }
 }

/* Block: about-page::page-content--0 (page-content) */
.g-20a82ced { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-20a82ced { padding: var(--size-xs); }
 }

/* Block: reassurance::about--0 (about) */
.g-cfb0a6ba { padding: 0; }
@media screen and (max-width: 1280px) { .g-6885a7f3 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .g-cfb0a6ba { padding: 0 var(--wrapper-padding); }
.g-e19e4183 { column-count: 1; }
.g-6885a7f3 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .g-e19e4183 { text-align: center; }
 }

/* Block: reassurance::faq--0 (faq) */
.g-761376f1 { display: flex; position: relative; gap: var(--size-s); }
.g-761376f1 * { flex: 1; }
.g-dea6248f { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.g-716de9c5 { flex-shrink: 0; }
.g-8492f618 { grid-column: span 2; }
.g-af28bd50 { user-select: none; }
.g-af28bd50[open] .g-0cbd441f { transform: rotate(45deg); }
.g-d91713ca { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.g-d91713ca::-webkit-details-marker { display: none; }
.g-0cbd441f { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.g-0cbd441f svg { fill: var(--color-primary); }
.g-6048dad4 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .g-d91713ca { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.g-0cbd441f { width: 24px; height: 24px; }
.g-0cbd441f svg { width: 16px; height: 16px; }
.g-6048dad4 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-761376f1 { flex-direction: column; }
.g-dea6248f { grid-template-columns: 1fr; margin-top: var(--size-m); }
.g-8492f618 { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .g-761376f1 { text-align: center; }
 }

/* Block: reassurance::about--1 (about) */
.g-25719b0d { display: flex; align-items: center; gap: var(--size-m); }
.g-8078d134 { flex: 1; }
.g-81d7ad31 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .g-25719b0d { flex-direction: column; }
 }@media screen and (max-width: 576px) { .g-8eb080a1 { text-align: center; }
 }

/* Block: reassurance::text--0 (text) */
.g-e7dc9b44 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-f01837d4 { text-align: center; }
.g-e7dc9b44 { column-count: 1; }
 }